.cruises-search {
  position: relative;
  width: calc(100% - 2.5rem);
  margin: 0 auto;
  padding-inline: 1.25rem;
  border-radius: var(--radius-lg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.cruises-search__overlay {
  position: absolute;
  inset: 0;
  background-color: hsla(234, 76%, 6%, 0.65);
  border-radius: var(--radius-lg);
}

.cruises-search__container {
  padding-block-start: 4.5rem;
  position: relative;
  max-width: var(--container-max-width);
  margin: 0 auto;
}

.cruises-search__title {
  margin-block-end: 2rem;
  color: var(--color-white);
}
